from folkugat_web.api.router import get_router

from . import auth, index, sessio, sessions, tema, temes

router = get_router()

router.include_router(sessio.router)
router.include_router(sessions.router)
router.include_router(tema.router)
router.include_router(temes.router)
router.include_router(auth.router)
router.include_router(index.router)

__all__ = ["router"]
